@charset "UTF-8";
/* CSS Document */
/*** pickup ***/
#rewardPickupBox h1 {
  position: relative;
  margin: 16px 0;
  padding: 8px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-shadow: 0px 0px 10px #444;
  background-color: red;
  border-top: 8px double #FFF;
  border-bottom: 8px double #FFF;
}
#rewardPickupBox li {
  position: relative;
  float: left;
  margin: 0 8px 0 0;
  width: 32%;
  height: auto;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background-color: yellow;
  background-image: url('//static.gesoten.com/img/reward/count_bg.png');
  background-repeat: none;
  background-position: center;
  background-size: cover;
  border: 4px dotted red;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  list-style: none;
}
#rewardPickupBox li a {
  display: block;
}
#rewardPickupBox li:hover {
  -webkit-filter: brightness(105%);
  -moz-filter: brightness(105%);
  -o-filter: brightness(105%);
  -ms-filter: brightness(105%);
  filter: brightness(105%);
  border: 4px solid red;
  background-image: url('//static.gesoten.com/img/reward/count_bg.gif');
}
#rewardPickupBox li:last-child {
  margin: 0;
}
#rewardPickupBox li a {
  text-decoration: none;
}
#rewardPickupBox li .rewardPickupIcon {
  height: 120px;
}
#rewardPickupBox li .rewardPickupIcon img {
  width: 120px;
  height: auto;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#rewardPickupBox .rewardPickupInfo {
  position: relative;
  margin: 8px;
  padding: 8px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-shadow: 0 1px 0px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}
#rewardPickupBox .rewardPickupInfo:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #ffe400 #ffe400 #eee #eee;
  background: #fff;
  display: block;
  width: 0;
  /* Optional: shadow; */
  -webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 0px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 0px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -o-border-bottom-left-radius: 6px;
  -ms-border-bottom-left-radius: 6px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#rewardPickupBox .rewardPickupUnit {
  margin: 0 0 0 3px;
  font-size: 12px;
}
#rewardPickupBox .rewardPickupmultipl {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  /*left: 0;
  width: 45px;
  height: 45px;*/
  width: 70px;
  height: 100px;
}
#rewardPickupBox .rewardPickupmultiplCount {
  position: absolute;
  top: 8px;
  right: -30px;
  width: 100px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  text-indent: 5px;
  letter-spacing: -.05em;
  text-shadow: 1px 1px 1px #444;
  background-color: hotpink;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#rewardPickupBox .rewardPickupCount {
  padding: 8px;
  text-align: left;
  color: #444;
  font-size: 11px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
}
#rewardPickupBox .rewardPickupCount span {
  margin: 0 3px;
  color: #ff7800;
  font-size: 24px;
}
#rewardPickupBox .rewardPickupTitle {
  padding: 8px;
  text-align: center;
  color: #444;
  font-size: 14px;
}
#rewardPickupBox .rewardPickupRule {
  margin: 0 0 8px 0;
}
#rewardPickupBox .rewardPickupRule,
#rewardPickupBox .rewardPickupTime {
  text-align: center;
  color: #444;
  font-size: 12px;
  line-height: 12px;
}
#rewardPickupBox .rewardPickupRule span,
#rewardPickupBox .rewardPickupTime span {
  font-size: 14px;
  color: #0053d0;
}
#rewardPickupBox .rewardPickupArrow {
  margin: 0 3px;
}
#rewardPickupBox .rewardPickupEggPlus {
  margin: 8px;
  padding: 6px;
  text-align: center;
  color: #444;
  font-size: 12px;
  line-height: 20px;
}
#rewardPickupBox .rewardPickupNormal {
  margin: 0 0 0 3px;
  padding: 3px;
  font-size: 16px;
  text-decoration: line-through;
  color: red;
  background-color: #fff;
}
#rewardPickupBox .rewardPickupNormal span {
  color: #444;
}
#rewardPickupBox .rewardPickupPlus {
  position: relative;
  padding: 6px;
  color: #0053d0;
  font-size: 12px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #0053d0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#rewardPickupBox .rewardPickupPlus:before,
#rewardPickupBox .rewardPickupPlus:after {
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  pointer-events: none;
}
#rewardPickupBox .rewardPickupPlus:before {
  margin-left: 30px;
  border-color: rgba(0, 83, 208, 0);
  border-top-color: #0053d0;
  border-width: 6px;
}
#rewardPickupBox .rewardPickupPlus:after {
  margin-left: 32px;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 4px;
}
#rewardPickupBox .rewardPickupNow {
  margin: 0 3px 0 0;
  padding: 0 6px;
  font-size: 24px;
  vertical-align: bottom;
  background-color: yellow;
  border: 4px solid #3ddfff;
  border-radius: 6px;
}
#rewardPickupBox .rewardPickupEgg {
  margin: 8px;
  text-align: center;
  color: #444;
  font-size: 12px;
  line-height: 12px;
}
#rewardPickupBox .rewardPickupEgg img {
  vertical-align: -10px;
}
#rewardPickupBox .rewardPickupEgg .rewardPickupMain {
  display: inline-block;
  color: #ff3c00;
  font-size: 34px;
  line-height: 34px;
  text-shadow: 3px 2px 1px #fff;
}
